//
//  YHHUDWariningView.swift
//  PKHUD Demo
//
//  Created by ahao on 2018/4/19.
//  Copyright © 2018年 NSExceptional. All rights reserved.
//

import UIKit

class YHHUDWariningView: YHHUDSquareBaseView {

    public init(title: String? = nil) {
        super.init(image: UIImage(named: "float_icon_caveat"), title: title)
    }
    
    public required init?(coder aDecoder: NSCoder) {
        super.init(coder: aDecoder)
    }

}
